# Schema for the migration source plugins.

migrate.source.d6_taxonomy_vocabulary:
  type: migrate_source_sql
  label: 'Drupal 6 field instance form display'
  mapping:
    constants:
      type: migrate_entity_constant
      label: 'Constants'

migrate.source.d6_taxonomy_vocabulary_per_type:
  type: migrate_source_sql
  label: 'Drupal 6 field instance form display'
  mapping:
    constants:
      type: migrate_entity_constant
      label: 'Constants'

migrate.source.d6_taxonomy_vocabulary_per_type:
  type: migrate_source_sql
  label: 'Drupal 6 field instance form display'
  mapping:
    constants:
      type: migrate_entity_constant
      label: 'Constants'

migrate.source.d6_term_node:
  type: migrate_source_sql
  label: 'Drupal 6 terms per node'
  mapping:
    vid:
      type: integer
      label: 'Vocabulary ID'

migrate.source.d6_term_node_revision:
  type: migrate_source_sql
  label: 'Drupal 6 terms per node revision'
  mapping:
    vid:
      type: integer
      label: 'Vocabulary ID'
